.card {
  margin: 2rem 5rem;
  padding-top: 2rem;

  .card__content {
    margin-top: 2rem;
  }

  .card__content__item {
    margin: 0.5rem;

    .card__content__item__title {
      font-weight: bold;
    }
  }

  .card__content__image {
    width: 300px;
  }
}

@media (max-width: 520px) {
  .card {
    margin: 2rem;
  }
}
